<html>
<head>
<style>
body { 
  font-family: Inter, Sans-serif;
  background-color: #1b1b1b; 
  margin: 0; padding: 12px;
  color: #fff; 
  }
p {
  max-width: 60rem;
  margin: auto;
  padding: 0 0 3rem;
  }
.vidgrid {
display: grid;
gap: 12px;
grid-template-columns: 1fr 1fr;
grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
}
video { 
width: 100%; height: auto; 
border-radius: 12px;
transition: scale 100ms ease-out;
}
video:hover {
  scale: 1.02;
}
</style>
</head>
<body>
<p>Spinner needs to work in both large empty views (currently size capped at 32px, would be better to allow to draw larger (but lower the weight)) and small symbolic icon contexts (16x16).</p>
  
<div class="vidgrid">
<video autoplay nocontrols muted loop title="01" src="01-status-quo.mp4"></video>
<video autoplay nocontrols muted loop title="02" src="02-dots-big.mp4"></video>
<video autoplay nocontrols muted loop title="03" src="03-dots-small.mp4"></video>
<video autoplay nocontrols muted loop title="04" src="04-dots-metaballs.mp4"></video>
<video autoplay nocontrols muted loop title="05" src="05-metaballs-circle.mp4"></video>
<video autoplay nocontrols muted loop title="06" src="06-spin-dots.mp4"></video>
<video autoplay nocontrols muted loop title="07" src="07-spin-boxes.mp4"></video>
<video autoplay nocontrols muted loop title="08" src="08-speedy-circles.mp4"></video>
<video autoplay nocontrols muted loop title="09" src="09-speedy-outlines.mp4"></video>
<video autoplay nocontrols muted loop title="10" src="10-speedy-outlines2.mp4"></video>
<video autoplay nocontrols muted loop title="11" src="11-simple-spin.mp4"></video>
<video autoplay nocontrols muted loop title="12" src="12-stretched-spin.mp4"></video>
</div>
</body>
</html>
